format_version: '1.0'


repository_url: https://github.com/mruby/mruby
issue_url: https://github.com/mruby/mruby/issues/2769


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6246483
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b721d449e6c9ad905e62a7632037ceb9900f812f
    - input_file: 'b-partial-2.diff'
      commit_sha1: 6d9dc64eea1220061b4fb7ce5f7a845d6c8cbcce

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9bb552fdb0223f37256dc4c3f5760578d6a9f618

options:
  language: C
